<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE  mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.yonge.cooleshow.biz.dal.mapper.FileImportInfoMapper">

	 
    
    <!-- 表字段 -->
    <sql id="baseColumns">
         t.id_ AS id
        , t.data_type_ AS dataType
        , t.file_name_ AS fileName
        , t.import_url_ AS importUrl
        , t.total_row_ AS totalRow
        , t.invalid_row_ AS invalidRow
        , t.insert_row_ AS insertRow
        , t.resp_url_ AS respUrl
        , t.sys_acc_id_ AS sysAccId
        , t.import_time_ AS importTime
        , t.finish_time_ AS finishTime
        , t.created_time AS createdTime
        </sql> 
    
    <select id="selectPage" resultType="com.yonge.cooleshow.biz.dal.entity.FileImportInfo">
		SELECT         
        	<include refid="baseColumns" />
		FROM file_import_info t
	</select>
    
</mapper>